extends ../_layout.pug

block content
    .text
        h1 Les sauts de dimension
        p Dans le code source du jeu, les différentes dimensions sont en réalité rassemblées en 5 "super-dimensions", séparées par des niveaux vides, et dans un ordre qui ne suit pas de logique particulière.
        p La première est le puits. La deuxième contient les niveaux créés par DeepNight, et comporte plus de 200 niveaux. La troisième contient les niveaux créés par Ayame ; tandis que la quatrième ne contient qu'un niveau de test et la cinquième une version beta du 
            a(href="/niveaux/054.12.1D.9.3.0") Tombeau de Tuberculoz
            | .
        p Il est cependant théoriquement possible de dépasser le dernier niveau d'une dimension, ce qui permet d'accéder à une autre dimension. C'est ce qu'on appelle le saut de dimension. À une époque, un bug permettait de sauter entre virtuellement n'importe quelles dimensions grâce à des parapluies en mode miroir. C'est comme ça que certains joueurs comme GlobZOsiris ont réussi à récupérer le Pad Sounie de la dimension 33 sans avoir la clé du Bourru. Ce bug permettait également d'accéder à deux dimensions cachées après la dimension 72.
        p Ce bug a depuis longtemps été corrigé, et il n'y a aujourd'hui plus que 3 sauts de dimensions possible :
        ul
            li Au 
                a(href="/niveaux/006.0") niveau 6.0
                | avec l'option de jeu "Explosifs Instables", ce qui nous emmène au 
                a(href="/niveaux/082.0") niveau 82.0
                | .
            li Au 
                a(href="/niveaux/051.10") niveau 51.10
                | en mode multi coopératif, ce qui nous emmène au 
                a(href="/niveaux/016.0") niveau 16.0
                | . Ce saut nécessite cependant qu'un des deux joueurs se suicider. Cela permet toutefois de faire une partie avec les dimensions 15, 16, 25, 26, 42 et 43, ainsi que tous les niveaux du puits du niveau 17 à 51, ce qui rapporte une quantité non négligeables de points.
            li Au 
                a(href="/niveaux/016.0") niveau 16.0
                | , en ayant utilisé le saut de dimension du 
                a(href="/niveaux/051.10") niveau 51.10
                | et en entrant dans le 
                a(href="/niveaux/016.0") niveau 16.0
                | tout à gauche. On arrive ainsi au 
                a(href="/niveaux/043.0") niveau 43.0
                | .
